metabat

module (bold = default) build dependencies
metabat/0.26.3

also see Using Software.